<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>blauea</author>
    <version>1.0.0.1</version>
    <title>
        <en>Massey-Ferguson 600 Series</en>
    </title>

    <description>
<en><![CDATA[
Massey-Ferguson 600 Series
Category: Small Tractors
Price: $21,500(2WD) - $26,500(4WD)
Power: 68-90 hp
Max. speed: 30 kph

Changelog 1.0.0.1:
-The position of the right beacon light has been corrected.
-The color of the metal parts in the interior has been corrected.
-The cabin color has been adjusted to appear more metallic.]]></en>
<de><![CDATA[
Massey-Ferguson 600 Serie
Shopkategorie: Kompakttraktoren
Preis: 21,500€(2WD) - 26,500€(4WD)
Leistung: 68-90 PS
Höchstgeschwindigkeit: 30 km/h

Changelog 1.0.0.1:
-Die Position der rechten Rundumleuchte wurde korrigiert.
-Die Farbe der Metallteile im Innenraum wurde korrigiert.
-Die Kabinenfarbe wurde so angepasst, dass sie metallischer aussieht.]]></de>
<fr><![CDATA[
Massey-Ferguson Série 600
Catégorie: Petits Tracteurs
Prix: 21,500€(2WD) - 26,500€(4WD)
Puissance: 68-90 CV
Vitesse max.: 30 km/h

Changelog 1.0.0.1:
-La position de la lumière de balise de tribord a été corrigée.
-La couleur des pièces métalliques à l'intérieur a été corrigée.
-La couleur de la cabine a été ajustée pour paraître plus métallique.]]></fr>
    </description>

    <iconFilename>icon_series600.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="series600_2WD.xml"/>
        <storeItem xmlFilename="series600_4WD.xml"/>
    </storeItems>	
	
	<l10n>
		<text name="configuration_airFilter"><en>Air Filter</en><de>Luftfilter</de><fr>Filtre à air</fr></text>
		<text name="configuration_frontFenders"><en>Front Fenders</en><de>Vordere Kotflügel</de><fr>Ailes Avant</fr></text>
	</l10n>
</modDesc>